/*
	zDaemon theme for phpBB version 2+
	Based on the original subSilver Theme for phpBB version 2+
	Created by subBlue design
	http://www.subBlue.com
*/

/* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #000000;
	scrollbar-face-color: #212121;
	scrollbar-highlight-color: #404040;
	scrollbar-shadow-color: #000000;
	scrollbar-3dlight-color: #616161;
	scrollbar-arrow-color:  #A1A1A1;
	scrollbar-track-color: #000000;
	scrollbar-darkshadow-color: #000000;
}

/* General font families for common tags */
a:link, a:active, a:visited {
	text-decoration: none;
}

a:hover	{
	text-decoration: underline;
}

font, th, td, p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

hr {
	height: 0px;
	border: 0px solid #CCCCCC;
}

/* This is the border line & background colour round the entire page */
.bodyline {
	background-color: #000000;
	border: 1px solid #212121;
}

/* This is the outline round the main forum tables */
.forumline {
	background-color: #000000;
	border: 2px solid #212121;
}

/* Main table cell colours and backgrounds */
td.row1 {
	background-color: #000000;
}
td.row2 {
	background-color: #212121;
}
td.row3, td.row3Right {
	background-color: #000000;
}

/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated black background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #000000;
		background-image: url(images/cellpic2.jpg);
		background-repeat: repeat-y;
}

/* Header cells - the black gradient backgrounds */
th {
	font-size: 12px;
	font-weight: bold;
	background-color: #000000;
	height: 25px;
	background-image: url(images/cellpic3.gif);
}

td.cat, td.catHead, td.catSides, td.catLeft, td.catRight, td.catBottom {
			background-image: url(images/cellpic1.gif);
			background-color: #000000;
			border: none;
			height: 28px;
			font-size: 12px;
}

th.thHead, th.thSides, th.thTop, th.thLeft, th.thRight, th.thBottom, th.thCornerL, th.thCornerR {
	font-weight: bold;
	border: none;
	height: 25px;
	font-size: 12px;
}

/* The largest text used in the index page title and toptic title etc. */
.maintitle, h1, h2 {
			font-weight: bold;
			font-size: 22px;
			font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none;
			line-height: 120%;
}

/* General text */
.gen, .cattitle, .forumlink, .postbody {
	font-size: 12px;
}
.genmed, .mainmenu, .nav, .topictitle, .name {
	font-size: 11px;
}
.gensmall, .postdetails, .copyright {
	font-size: 10px;
}
.gen, .genmed, .gensmall, a.gen, a.genmed, a.gensmall, a.gen:visited, a.genmed:visited, a.gensmall:visited, a.gen:hover, a.genmed:hover, a.gensmall:hover, a.mainmenu, a.mainmenu:visited, a.mainmenu:hover, a.cattitle, a.cattitle:visited, a.cattitle:hover, a.forumlink, a.forumlink:visited, a.forumlink:hover, a.nav, a.nav:visited, a.nav:hover, a.topictitle:link, a.topictitle:visited, a.postlink:link, a.postlink:visited, a.postlink:hover, a.copyright, a.copyright:link, a.copyright:visited {
	text-decoration: none;
}

.cattitle, .forumlink, .nav, .topictitle {
	font-weight: bold;
}
.cattitle {
	letter-spacing: 1px;
}

a.topictitle:hover, a.copyright:hover {
	text-decoration: underline;
}


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif;
	font-size: 11px;
	background-color: #3F3F3F;
	border: 1px solid #BFBFBF;
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 125%;
	background-color: #3F3F3F;
	border: 1px solid #BFBFBF;
}

/* Copyright and bottom info */
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	letter-spacing: -1px;
}

/* Form elements */
textarea, select, input {
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color : #000000;
}

input.post, textarea.post, select {
	background-color: #000000;
}

input {
	text-indent: 2px;
}

/* The main submit button option */
input.mainoption {
	font-weight: bold;
}

/* None-bold submit button */
input.liteoption {
	font-weight: normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
.helpline {
	background-color: #212121;
	border-style: none;
}

/* The border of the iframe used in posting_topic_review */
iframe {
	border: none;
}